import { jsx } from "react/jsx-runtime";
import { GlobeSimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const GlobeSimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "GlobeSimple", ...props, children: /* @__PURE__ */ jsx(GlobeSimpleIcon, { weight: variant }) });
  }
);
GlobeSimple.displayName = "GlobeSimple";
Object.assign(GlobeSimple, { isGdsIcon: true });
export {
  GlobeSimple
};
